{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "cdc87f4d-d678-4dab-83bf-eff2d82483d8",
            "type": "STRING",
            "value": "None of the possible <font xmlns=\"http://www.w3.org/1999/xhtml\" style=\"font-family: Courier New;\">HeaderField<font style=\"font-family: Times New Roman;\"> cases shall be included more than once.<\/font><\/font>"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "cdc87f4d-d678-4dab-83bf-eff2d82483d8",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "cdc87f4d-d678-4dab-83bf-eff2d82483d8"
}